/* CSS Document */

/*

	

	##############################

	

	Font-Size

	1em - 10px

	1.2em - 12px

	1.4em - 14px

	2.0em - 20px

	

	

	ex.

	p { font-size: 1.2em;}

	p span { font-size: 2em;}

	

	<p><span> [24px] </span></p>

	

	1.2em * 2em = 2.4em = 24px

	

	##############################

	

*/





/*

+TOP

############################################################ */

div#top p.h2_lead {

	padding: 5px 0;

	font-size: 1.2;

	line-height: 1.5;

}



div#top div#newProducts {

	clear: both;

	padding: 0 0 5px;

}



div#top div#newProducts p {

	padding: 0 0 10px;

}



	div#top div#newProducts h3 {

		padding: 7px 5px 5px;

		background: #E00;

	}

	

		div#top div#newProducts h3 img {

			margin: 0 15px 0 0;

			vertical-align: text-bottom;

		}

		

		div#top div#newProducts h3 span {

			color: #FFF;

			font-size: 1.2em;

			line-height: 1.5;

		}



	div#top div#newProducts li {

		float: left;

		padding: 10px 10px 0 0;

		width: 128px;

	}

	

	div#top div#newProducts li.last {

		padding-right: 0;

	}

		

		div#top div#newProducts li img {

			vertical-align: bottom;

		}



div#top div#products {

	clear: both;

	padding: 15px 0 5px;

}



	div#top div#products h3 {

		padding: 7px 5px 5px;

		background: #E00;

		color: #FFF;

		font-size: 1.2em;

		line-height: 1.5;

	}



	div#top div#products li {

		float: left;

		padding: 10px 10px 0 0;

		width: 128px;

	}

	

	div#top div#products li.last {

		padding-right: 0;

	}

		

		div#top div#products li img {

			vertical-align: bottom;

		}

	

div#top div#newsBlock {

	clear: both;

	padding: 30px 0 30px;

	width: 680px;

}



	div#top div#newsBlock h3 {

		margin: 0 0 5px;

		padding: 7px 5px 5px;

		background: #E00;

	}

	

	div#top div#newsBlock dl {

		width: 680px;

	}

	

		div#top div#newsBlock dt {

			clear: both;

			float: left;

			padding: 5px 0 5px 2px;

			width: 7em;

			font-size: 1.2em;

			line-height: 1.4;

		}

		

		div#top div#newsBlock dd {

			padding: 5px 0 5px 7.3em;

			font-size: 1.2em;

			line-height: 1.4;

		}

